/*
 Theme Name:   Sydney Child
 Theme URI:    https://athemes.com/theme/sydney/
 Description:  Sydney Child Theme
 Author:       The Website Shop
 Template:     sydney
*/

/*header font size*/

.maintitle{height:200px !important;background-size:30% !important}

.text-slider .subtitle {
    font-size: 70px;
    line-height: 1.2em;
    padding: 20px 150px 50px 150px;
    text-shadow: 2px 2px 4px black;
	font-weight:700;
}
@media screen and (max-width: 768px){
.text-slider .subtitle {
    font-size: 32px;
	padding: 20px 10px 50px 10px;
}
}

/*title and body font sizes*/
body {
	font-weight:700;
}
.panel-grid-cell .widget-title {
    text-transform: none;
	color: #131516 !important;
}
.hentry .title-post {
    font-size: 70px;
	text-align: center;
	}
@media screen and (max-width: 768px){
.panel-grid-cell .widget-title, .hentry .title-post {
    font-size: 32px;
}
}

/*hide logo in menu before scrolling*/
.home .site-logo {
	display:none
}
.home .float-header .site-logo {
    display: initial;
}
@media screen and (max-width: 1024px){
.home .site-logo {
	display: initial;
}
.text-slider .maintitle {
	display:none;
}
}

/*show logo in header*/
.text-slider .maintitle {
    width: 100%;
    padding-top: 10%;
    background-image: url(/wp-content/uploads/2017/07/logo.png);
    background-repeat: no-repeat;
    background-size: 25%;
    background-position: top center;
}
.slide-inner {
    background: rgba(0,0,0,0.2);
    min-height: 100%;
    padding-top: 10%;
}

/*quotes*/
blockquote {
    font-size: 42px;
    border:0;
    font-style: italic;
	color: #fff;
}
@media screen and (max-width: 768px){
blockquote {
	font-size:20px;
}
}

/*heading colour*/
h6 {
    color: #fff !important;
	font-weight:400;
	line-height:1.5em;
}
@media screen and (max-width: 768px){
h6 {
	font-size:20px;
}
}

/*contact page*/
.contact-phone{color:#b0b0b0 !important;text-decoration:none !important}

/*contact form*/
.wpcf7-textarea{resize:none;border:#e01930 1px solid;color:#000000}
.wpcf7-text{width:100%;margin-bottom:5px;border:#e01930 1px solid !important;color:#000000 !important}
.wpcf7-submit{width:100% !important;margin:0 !important;}
.contact-phone{font-size:20px}
.contact-email{font-size:20px}

/*footer*/
#tws_logo_details{text-align:center;opacity:0.3;transition: opacity 1s;}
#tws_logo_details span{font-family: Lato Light,Arial,sans-serif; font-size: 16px; color:#888;}
#tws_logo_details img{width:192px;height:40px;filter:grayscale(100%);-webkit-filter:grayscale(100%);}
#tws_logo_details:hover{opacity:0.7;}
#tws_logo_details:hover span{color:#04a5be;}
#tws_logo_details:hover img{filter:grayscale(0%);-webkit-filter:grayscale(0%)}

/*menu item more visible*/
#mainnav ul li a {
    text-shadow: 2px 2px 4px black;
	font-weight: 700;
}

/*gallery portfolio*/
.foogallery-thumbnail .thumbnail-caption h3 {
    color:#fff!important;
}

/*animation to portfolio*/
.foogallery-thumbnail.caption-simple .thumbnail-caption {
    background: none!important;
}

.foogallery-thumbnail.caption-simple .thumbnail-caption:hover {
    background-color: rgba(0, 0, 0, 0.3) !important;
}

.foogallery-thumbnail.caption-simple .thumbnail-caption {
    height: 100%;
}

.foogallery-thumbnail .thumbnail-caption p, .foogallery-thumbnail .thumbnail-caption h3 {
    background-color: rgba(0, 0, 0, 0.4);
}

.foogallery-thumbnail.caption-simple .thumbnail-caption:hover:after {
    font-family: FontAwesome;
    content: "\f00e";
    font-size: 40px;
    font-weight: 400;
}

.home .text-slider .maintitle:after{display:none}

/*service*/
.services-light-background blockquote{color:black !important;border-left:red solid 2px;font-size:26px;margin-top:25px !important}
.services-dark-background blockquote{color:white !important;border-left:red solid 2px;font-size:26px;margin-top:25px !important}
.services-dark-background .widget-title{color:white !important;}
.services-dark-background h5{color:white !important;}
.services-light-background strong{color:black !important;font-size:24px !important}
.services-dark-background strong{color:white !important;font-size:24px !important}